Bug 58149 - Web page very outdated.
Web page very outdated.
Status: CLOSED DEFERRED
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
http://webapp.rwc-colo.redhat.com/hel...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-09 23:24 EST by Chris Kloiber
Modified: 2015-01-07 18:53 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-09 23:24:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 2002-01-09 23:24:11 EST
Steps to Reproduce:
1. Go to http://webapp.rwc-colo.redhat.com/help/rh62.pxt 

This information is terribly out of date. The easiest way to make a Red Hat 6.2
system use rhn_register and up2date is to download and run the script I maintain
at http://people.redhat.com/ckloiber/up2dater.sh

--
Chris Kloiber, RHCE
Enterprise Support
Red Hat, Inc.
Comment 1 Greg DeKoenigsberg 2002-01-10 16:29:59 EST
Until we have the resources to do full QA on the script in question, we'd prefer
to have manual instructions for making these changes.  If you can contribute
more precise instructions for performing the necessary actions in the meantime,
we'd be glad to see the content.

Note You need to log in before you can comment on or make changes to this bug.